ETF NetAssets History

This endpoint provides historical data on the net assets of Bitcoin Exchange-Traded Funds (ETFs).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This endpoint is available on the following API plans:

PlansHobbyistStartupStandardProfessionalEnterprise
Available✅✅✅✅✅

Response Data

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "net_assets_usd": 51671409241.39,         // Net asset value (USD)
      "change_usd": 655300000,                  // Daily capital change (USD)
      "timestamp": 1704931200000,               // Date (timestamp in milliseconds)
      "price_usd": 46337.8                      // BTC price on that date (USD)
    },
    {
      "net_assets_usd": 51874409241.39,         // Net asset value (USD)
      "change_usd": 203000000,                  // Daily capital change (USD)
      "timestamp": 1705017600000,               // Date (timestamp in milliseconds)
      "price_usd": 42788.9                      // BTC price on that date (USD)
    }
  ]
}
Query Params
string

ETF ticker symbol (e.g., GBTC, IBIT).

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json